ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13426) Unable to build views after 4-digit version support
Date Thu, 15 Oct 2015 04:01:05 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13426?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14958261#comment-14958261
] 

Hudson commented on AMBARI-13426:
---------------------------------

FAILURE: Integrated in Ambari-trunk-Commit #3645 (See [https://builds.apache.org/job/Ambari-trunk-Commit/3645/])
AMBARI-13426: Unable to build views after 4-digit version support (jluniya: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=8c972fc52f96299f9904cdbe418cf98e4e1d1294])
* contrib/views/slider/pom.xml
* contrib/views/tez/pom.xml
* contrib/views/jobs/pom.xml
* contrib/views/utils/pom.xml
* contrib/views/capacity-scheduler/pom.xml
* contrib/views/pom.xml
* contrib/views/pig/pom.xml
* contrib/views/files/pom.xml
* contrib/views/hive/pom.xml
* contrib/views/storm/pom.xml


> Unable to build views after 4-digit version support
> ---------------------------------------------------
>
>                 Key: AMBARI-13426
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13426
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>    Affects Versions: 2.1.3
>            Reporter: Jayush Luniya
>            Assignee: Jayush Luniya
>            Priority: Blocker
>             Fix For: 2.1.3
>
>
> After 4-digit version support changes in AMBARI-13403, views cannot be built.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message